Subject: Re: missing search.h
From: Christopher Faylor <[email-masked]>
To: Cygwin <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Jun 2001 12:28:41 -0400

On Wed, Jun 13, 2001 at 11:32:18PM +1200, Andrej Falout wrote:
>Hi guys,
>
>I looked for days, but cannot find search.h, that I need to port my app.
>
>It looks like people just answer to questions like that that Cygwin is POSIX, not SVR4, and search.h is SVR4. Surely,
>there must be more then one GNU app around that needs search.h ?

The Cygwin core doesn't support the functions in search.h.  There may
be a "third party" package that provides this functionality, however.
If there is, I'm sure that a google.com or freshmeat.net search will
unearth it.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple